/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
 Child Theme By: Gelco Web Design
 Email: 	info@gelcowebdesign.ie
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
 */


h1{color: #000044;}
h2{color: #000044;}
h3{color: #000044;}
h4{color: #000044;}
h5{color: #000044;}
h6{color: #000044;}

.wpcf7 input[type="text"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 90%;
    line-height: 18px;
    float: center;
    border-radius:7px;
    font-size: 18px;
}

.wpcf7 p {
    color: #000044;;
}

.wpcf7 input[type=submit]
{
    -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	-moz-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	color:#333;
	background-color:#FA2;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:none;
	font-family:'Helvetica Neue',Arial,sans-serif;
	font-size:16px;
	font-weight:700;
	height:36px;
	padding:4px 16px;
	text-shadow:#FE6 0 1px 0
}

/* Set the image widths */
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item,
.et_pb_filterable_portfolio_grid .column_width,
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image,
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image.portrait img
{
    width: 300px !important;
}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image img
{
    min-width: 300px;
}

/* Set the image heights */
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image,
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image.landscape img
{
    height: 300px !important;
}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image img
{
    min-height: 300px;
}

/* Set the spacing between images */
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item { 
	margin-bottom:25px !important; 
	margin-right: 25px !important; 
}

add_action( 'woocommerce_after_shop_loop_item_title', 'avia_category_page_new_div', 20);

function avia_category_page_new_div() {
	global $post;
	$desc = '<div class="category-desc">' .apply_filters( 'woocommerce_short_description', $post->post_excerpt ). '</div>';
	echo $desc;
	
	global $product;
	echo $product->list_attributes();
}